body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}

.talleres {font-size:1.6rem;color:#bababa;}

.online {font-size: 1.8rem;font-weight: 900;color: #7beb8d;letter-spacing:30px;}

	
body, html {
    height: 100%;
    color: #777;
    line-height: 1.8;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Responsive for the main logo  */
.responsivo {
    max-width: 90%;
    height: auto;
}

/* First image (Logo. Full height) */
.bgimg-1 {
    background-image: url('../images/banner_WEB.png');
    min-height: 100%;
}

/* Second image (Portfolio) */
.bgimg-2 {
    background-image: url("../images/institucional.png");
    /* min-height: 400px; */
	min-height: 300px;
}

/* Third image (Contact) */
.bgimg-3 {
    background-image: url("../images/contacto.png");
    /* min-height: 400px;*/
	min-height: 225px;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 800px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
        min-height: 400px;
    }
}